Page MenuHomePhabricator

changing-files: always use `mark_touched` to update the touched set
ClosedPublic

Authored by marmoute on Sep 28 2020, 12:32 PM.

Details

Summary

We use this function internally too because that will make cache invalidation
simpler.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

marmoute created this revision.Sep 28 2020, 12:32 PM
pulkit accepted this revision.Oct 1 2020, 10:34 AM
This revision is now accepted and ready to land.Oct 1 2020, 10:34 AM
Alphare accepted this revision.Oct 1 2020, 11:33 AM
marmoute updated this revision to Diff 22980.Oct 2 2020, 3:13 AM